Subject: [Idr] draft-ietf-idr-rfc8203bis-04.txt - IPR poll prior to WG LC

From: "Susan Hares" <[email-masked]>
Date: Sat, 8 Jun 2019 02:06:13 -0400

Co-authors Job Snijders, Joacob Heitz, and Alex Azimov have answers the IPR
poll request. 

Co-author John Scudder has not answer the IPR poll request.  

John Scudder please send your IPR response to the idr mail list.  

Unfortunately, I cannot start WG LC  without your IPR statement.

If I've missed the email, please send it again in response to this message.

Cheerily, Susan Hares